
Figure - Bug #118418
【AF】【EVT3】【Monkey】106版本（529版）Monkey测试12小时后异常停止（4+27个APK）
2023-06-01 11:01 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-01

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 0106(529版)

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: Monkey Test Root cause:

Description

【执行命令】

monkey --pkg-blacklist-file /sdcard/blackList.txt --hprof --throttle 500 -s 1234567 --pct-touch 35 --pct-motion 25 --pct-appswitch 30 --pct-pinchzoom

5 --pct-trackball 0 --pct-anyevent 5 --ignore-crashes --ignore-timeouts --ignore-security-exceptions --monitor-native-crashes --pct-syskeys 0 -v -v -v

32000000 >/sdcard/monkey.log 2>&1

【执行结果】

12小时后异常停止

进入屏保、设备未重启

History

#1 - 2023-06-01 11:02 - CD TEST-方永红

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118418

#2 - 2023-06-01 11:36 - CD FW 曹覃刚

- File Screenshot from 2023-06-01 11-16-59.png added

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- Need_Info changed from -- to TEST

Hi 永红

如飞书沟通

提供的日志，并没有monkey的内容，提供的日志包很奇怪，请参考截图

请确认

#3 - 2023-07-03 15:50 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-07-03 15:51 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-07-03 15:51 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
Screenshot from 2023-06-01 11-16-59.png 80.5 KB 2023-06-01 CD FW 曹覃刚

2025-07-04 2/2


